body {
	font-family: 'Poppins', sans-serif;
	font-size: 1.2em;
	background-color: #FFF9F5;
	color: #163349;
	margin-right: auto;
  	margin-left: auto;
  	padding-bottom: 5%;
}


#nav-bar {
    position: relative;
    display: flex;
    flex-direction: row;
    padding-top: 3em; 
    width: 80%;
    margin: 0 auto;
    padding-bottom: 5em;
    max-width: 1200px;
    align-items: center;

}

#menu {
    display: flex;
    flex-direction: row;
    margin-right: auto;
}

.menu-item {
    color: #163349;
    padding-left: 30px;
    text-decoration: none;
    position: relative;
    font-size: 0.7em;
}

.menu-item:hover {
    color: #E07261;
    text-decoration: underline;
}

#logo{
	text-decoration: none;
	position: relative;
	color: #E07261;
	font-size: 1em;
	font-weight: 600;
	text-align: left;
    padding-right: 1em;

}

#back{
    display: flex;
    flex-direction: row;
    padding-top: 3em; 
    width: 80%;
    margin: 0 auto;
    max-width: 1200px;
}

#back p{
    font-size: 0.8em;
}

.case-container {
    position: relative;
    display: flex;
    flex-direction: column;
    padding-bottom: 3%;
    width: 80%;
    margin: 0 auto;
    max-width: 1200px;
}

.container-foot {
    position: relative;
    width: 80%;
    margin: 0 auto;
    max-width: 1200px;
    padding-top: 3em;
}

.link {
    color: #E07261;
    text-decoration: none;
}

.link:hover {
    text-decoration: underline;
}

.top{
    display: flex;
    flex-direction: row;
    padding-bottom: 3em;
}

.title {
    padding-bottom: 1em;
    width: 40%;
    padding-right: 10%;
}

.hero img{
    max-width: 100%;
    padding-top: 2em;
}

img {
    padding: 0px 0px 20px 0px;

}

.info {
    font-size: 0.8em;
    border-style: solid;
    border-width: 1px;
    padding: 20px 30px 20px 30px;
    width: 50%;
    height: 20%;
}
.space{
    padding-bottom: 2em;
}

.h1{
    font-size: 1.7em;
    font-weight: 700;
    color: #E07261;
    padding-bottom: 0.5em;
}

.h2{
    font-size: 0.8em;
    font-weight: 600;
    padding-bottom: 1em;
    padding-top: 5em;
    color: #163349;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    width: 100%;
}

.h3{
    font-size: 0.75em;
    font-weight: 600;
    color: #163349;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    padding-top: 3em;
    padding-bottom: 1em;
}

.callout{
    font-size: 1.3em;
    font-weight: 600;
    color: #E07261;
    width: 40%;
    padding-right: 10%;
}

.eyebrow{
    font-size: 0.8em;
    font-weight: 700;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #E07261;
    padding-top: 5em;
}

.single-p{
    font-size: 1.2em;
    font-weight: 400;
    color: #163349;
    padding-top: 1em;
    padding-bottom: 9em;
    width: 80%;

}

.section{
    display: flex;
    flex-direction: row;
    width: 100%;
}

.right{
    width: 50%;
    font-size: 0.8em;
}


strong{
    font-size: 1em;
    font-weight: 700;
}

mark{
    background-color: #FFB2A6;
}

ol{
    width: 80%;
}

li {
    padding-bottom: 2%;
}

p {
    font-size: 0.8em;
}

.design-decision{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding-bottom: 10%;
}


.design-decision img{
    width: 40%;
    padding-left: 15%;
    height: auto;
    max-width: 500px;
}

.design-decision p{
    font-size: 1.3em;
}

.design-decision strong{
    color: #E07261;
}

.two-pic {
    display: flex;
    flex-direction: row;

}

.two-pic img{
    width: 50%;
    height: auto;
    max-width: 600px;
    padding-right: 2em;
}

[data-tooltip]:hover:after {
    opacity: 1;
    visibility: visible;
    left: 0;
    max-width: 200px;
    width: 100%;
}

[data-tooltip]:after {
    content: attr(data-tooltip);
    visibility: hidden;
    opacity: 0;
    position: absolute;
    color: #FFF9F5;
    background-color: #E07261;
    font-size:.8em;
    padding: 1px 5px 2px 5px;
    bottom: 2em;
    white-space: nowrap;
    text-align: center;
    transition: width 0.2s ease 0s, left 0.2s ease 0s;
    width: 0;
    left: 50%;
}

[data-tooltip] {
    color: #E07261;
    text-decoration: none;
    position: relative;
}



@media only screen and (max-width: 1024px) {
    body {
        font-family: 'Poppins', sans-serif;
        font-size: 1em;
        background-color: #FFF9F5;
        color: #163349;
        margin-right: auto;
        margin-left: auto;
        padding-bottom: 5%;
    }

    .case-container {
        width: 80%;
        padding-bottom: 0px;
    }
    .container-foot {
        width: 80%;
        padding-bottom: 5%;
        padding-top: 3em;
    }
    .design-decision p {
        padding-left: 5%;
        font-size: 1.3em;
    }

    #nav-bar {
        position: relative;
        display: flex;
        flex-direction: column;
        padding-top: 3em; 
        width: 80%;
        margin: 0 auto;
        
    }

    #logo{
        padding-bottom: 0.2em;
        }

    .menu-item {
        color: #163349;
        padding-left: 0px;
        padding-right: 30px;
        text-decoration: none;
        position: relative;
        font-size: 0.7em;
    }

    .h1{
        font-size: 1.7em;
        font-weight: 700;
        color: #E07261;
        padding-bottom: 0.5em;
    }

    .h2{
        font-size: 1em;
        font-weight: 700;
        padding-top: 3em;
        color: #163349;
        text-transform: uppercase;
        letter-spacing: 2px;
    }

    .h3{
        font-size: 0.8em;
        font-weight: 600;
        padding-top: 1.5em;
        color: #163349;
        text-transform: uppercase;
        letter-spacing: 1.5px;
    }

    .callout{
        font-size: 1.3em;
        font-weight: 700;
        color: #E07261;
        padding-bottom: 0.25em;
    }


    .section{
        display: flex;
        flex-direction: row;
        width: 100%;
    }

    .right{
        width: 50%;
        font-size: 1em;
    }

    .design-decision{
        display: flex;
        flex-direction: row;
        padding-bottom: 10%;
        padding-right: 10%;
        font-size: 1em;
    }

    .two-pic img{
        width: 50%;
        height: auto;
        max-width: 400px;
        padding-right: 2em;
    }

}

@media only screen and (max-width: 700px) {
    body {
        font-family: 'Poppins', sans-serif;
        font-size: 1em;
        background-color: #FFF9F5;
        color: #163349;
        margin-right: auto;
        margin-left: auto;
        padding-bottom: 5%;
    }

    .case-container {
        width: 80%;
        padding-bottom: 0px;
    }
    .container-foot {
        width: 80%;
        padding-bottom: 5%;
    }
    .design-decision p {
        padding-left: 5%;
    }

    #nav-bar {
        position: relative;
        display: flex;
        flex-direction: column;
        padding-top: 3em; 
        width: 80%;
        margin: 0 auto;
        
    }

    #logo{
        padding-bottom: 0.2em;
        }

    .menu-item {
        color: #163349;
        padding-left: 0px;
        padding-right: 30px;
        text-decoration: none;
        position: relative;
        font-size: 0.7em;
    }

    .top{
        display: flex;
        flex-direction: column;
    }

    .title{
        width: 100%;
    }

    .info{
        width: 80%;
    }
    .h1{
        font-size: 1.7em;
        font-weight: 700;
        padding-top: 1.5em;
        color: #E07261;
        padding-bottom: 0.5em;
    }

    .h2{
        font-size: 0.8em;
        font-weight: 700;
        padding-top: 3em;
        color: #163349;
        text-transform: uppercase;
        letter-spacing: 2px;
        width: 80%;
    }

    .h3{
        font-size: 0.8em;
        font-weight: 600;
        padding-top: 3em;
        color: #163349;
        text-transform: uppercase;
        letter-spacing: 1.5px;
    }

    .callout{
        font-size: 1.3em;
        font-weight: 600;
        color: #E07261;
        padding-bottom: 1.5em;
        width: 100%;
    }

    .design-decision{
        display: flex;
        flex-direction: column;
        padding-bottom: 10%;
        font-size: 1.2em;
    }

    .design-decision img{
        width: 60%;
        height: auto;
    }

    .two-pic {
        display: flex;
        flex-direction: column;
    }

    .two-pic img{
        width: 100%;
        height: auto;
    }

    .section{
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .right{
        width: 100%;
    }

}